/* -------------------- body -------------------- */

body {
	line-height: 1.22em;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}



header {
	float: left;
	width: 940px;
	padding: 0px;
	margin: 0px;
}


a,
a:link {
	text-decoration: none;
	color: #000;
	margin: 0;
	padding: 0 auto;
}

a:hover {
	text-decoration: none;
	color: #bbb;
}

body,
td,
th {
	color: #000000;
}

.line {
	border: thin solid #666666;

}


/* -------------------- style -------------------- */

.style2 {
	font-size: 12px;
	line-height: 16px;
}

.style3 {
	font-size: 13px;
	line-height: normal;
}

.style4 {
	font-size: 9px;
}

.style5 {
	font-size: 15px;
	color: #00479d;
	font-weight: bold;
}

.style6 {
	font-size: 12px;
}


/* -------------------- contents -------------------- */

#box {
	line-height: 1.22em;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: justify;
	width: 700px;
	margin: 20px 10px 0 10px;
	padding: 0px;
}

hr {
	border: 1pt dashed #003;
}

.relative {
	position: relative;
	width: 940px;
	margin: 0;
	padding: 0;
}

.top_moji {
	position: absolute;
	right: 340px;
	top: 130px;
}

.top_hana01 {
	position: absolute;
	right: 310px;
	bottom: 100px;
}

.top_hana02 {
	position: absolute;
	right: 10px;
	top: 100px;
}


.top_dot01 {
    position: absolute;
    left: 165px;
    top: 209px;
    border: 0;
}

.top_dot02 {
	position: absolute;
	left: 30px;
	bottom: 15px;
	border: 0;
}

.top_dot03 {
	position: absolute;
	left: 340px;
	top: 220px;
	border: 0;
}

.top_dot04 {
	position: absolute;
	left: 190px;
	bottom: 90px;
	border: 0;
}

.top_dot05 {
	position: absolute;
	left: 280px;
	bottom: 0px;
	border: 0;
}

.top_dot06 {
	position: absolute;
	left: 420px;
	bottom: 15px;
	border: 0;
}

.top_dot07 {
	position: absolute;
	left: 20px;
	top: 110px;
	border: 0;
}


.dot01 {
	position: absolute;
	left: 15px;
	top: 120px;
}

.dot02 {
	position: absolute;
	left: 80px;
	bottom: 60px;
}

.dot03 {
	position: absolute;
	left: 190px;
	top: 170px;
}

.dot04 {
	position: absolute;
	left: 340px;
	bottom: 145px;
}

.dot05 {
	position: absolute;
	left: 240px;
	bottom: 30px;
}

.dot06 {
	position: absolute;
	left: 390px;
	bottom: 25px;
}

/* -------------------- 更新履歴 -------------------- */

.box28 {
	width: 360px;
	height: 120px;
	margin: 0;
	padding: 0px;
	right: 10px;
	bottom: 10px;
	/*border: solid 1px #0404B4;*/
	position: absolute;
	border-radius: 5px;
	/* CSS3草案 */
	-webkit-border-radius: 5px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;
	/* Firefox用 */
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}

.box-title {
	width: 100%;
	text-align: left;
	display: block;
	padding: 0px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	font-size: 12px;
	background: rgb(4, 4, 180);
	background: rgba(4, 4, 180, 0.7);
	color: #ffffff;
	font-weight: bold;
	-webkit-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
}

.box-title-intext {
	padding-left: 10px;

}

.box-date {
	text-align: left;
	font-size: 12px;
	line-height: 25px;
	color: #FF0000;
	font-weight: bold;
	display: block;
}

.box-textbox {
	overflow-y: scroll;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 5px;
	height: 85px;
}




/* -------------------- 回転ボタン -------------------- */

.img_spin {
	background-color: rgba(0, 0, 0, 0);
	/*画像の背景を透明にする*/
	zoom: 3.0;
	-webkit-animation: rotation 4s linear infinite;
	-moz-animation: rotation 4s linear infinite;
	-ms-animation: rotation 4s linear infinite;
	-o-animation: rotation 4s linear infinite;
	animation: rotation 4s linear infinite;
}

@-webkit-keyframes rotation {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes rotation {
	0% {
		-moz-transform: rotate(0deg);
	}
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-ms-keyframes rotation {
	0% {
		-ms-transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-o-keyframes rotation {
	0% {
		-o-transform: rotate(0deg);
	}
	100% {
		-o-transform: rotate(360deg);
	}
}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}



.load {
	margin: 0 auto;
	text-align: center;
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	-ms-animation: spin 4s linear infinite;
	-o-animation: spin 4s linear infinite;
	animation: spin 4s linear infinite;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes spin {
	0% {
		-moz-transform: rotate(0deg);
	}
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-ms-keyframes spin {
	0% {
		-ms-transform: rotate(0deg);
	}
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-o-keyframes spin {
	0% {
		-o-transform: rotate(0deg);
	}
	100% {
		-o-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}



.fadeintxt {
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;

	line-height: 0em;
	font-size: 0px;
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}
